import BaseMessageBackgroundDemo from './src/main';

BaseMessageBackgroundDemo.install = function(Vue) {
  Vue.component(BaseMessageBackgroundDemo.name, BaseMessageBackgroundDemo);
};

export default BaseMessageBackgroundDemo;

